[Gnms-user] gnms.rb gives Segmentation fault

saad khan sunnykhan at gmail.com
Mon Apr 17 16:42:19 EDT 2006


hi
i am running slackware10.2, during gnms installation on slackware it asked
to install
following packages.
pango
cairo
glitz
when i installed all above packages and tried to run gnms.rb.
then it gave me Segmentation fault.
although i have installed all required following packages.
  ruby
  ruby-gnome2
  nmap >=3.81
  xprobe2-0.2
  nmblookup
  snmp-utils
but still failed to run gnms.rb and it gives Segmentation fault.
does anyone know? what's wrong with it?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/gnms-user/attachments/20060417/f90c3f22/attachment.htm 


More information about the Gnms-user mailing list